Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2577

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-2577
Last Modified 05 Sep 2008 04:52:08
Published 16 Aug 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2577

Summary

Wyse Winterm 1125SE running firmware 4.2.09f or 4.4.061f allows remote attackers to cause a denial of service (device crash) via a packet with a zero in the IP option length field.

Vulnerable Systems

Application

  • Wyse Winterm 1125se


References

SECTRACK - 1014659

BID - 14536

SECUNIA - 16409

BUGTRAQ - 20050810 remote DOS on Wyse thin client 1125SE


Last Updated: 27 May 2016 10:40:34